<!DOCTYPE html>
<html xmlns:concordion="http://www.concordion.org/2007/concordion">
<head>
<meta charset="UTF-8" />
<title>Extraction des données Météorologie</title>
</head>
<body>
	<h3>On extrait les données.</h3>
	<table
		concordion:execute="#extract=extract(#listeSitesCodes, #variablesListNames, #dateDedebut, #datedeFin, #rythme, #filecomps, #commentaire, #affichage)">
		<tr>
			<th concordion:set="#listeSitesCodes">Sites</th>
			<th concordion:set="#variablesListNames">Variables</th>
			<th concordion:set="#dateDedebut">Date de début</th>
			<th concordion:set="#datedeFin">Date de fin</th>
			<th concordion:set="#filecomp">Fichiers complémentaires</th>
			<th concordion:set="#rythme">Rythme</th>
			<th concordion:set="#commentaire">Commentaire</th>
			<th concordion:set="#affichage">Affichage</th>
			<th concordion:set="#compareFile">Fichier de comparaison</th>
			<th concordion:assertEquals="#extract">Extrait</th>
			<th concordion:assertEquals="checkExtractData(#compareFile)">Extraction
				valide</th>
		</tr>
		<tr>
			<td>hesse/hesse_1</td>
			<td>meteo:P,Rg,Rr,Lwin,PPFDd,Ta,Tc</td>
			<td>01/01/2012</td>
			<td>31/03/2013</td>
			<td></td>
			<td>j</td>
			<td>extraction de météorologie Hesse hesse1</td>
			<td>1</td>
			<td>src/test/resources/org/inra/ecoinfo/foret/fichier/extraction/fluxEtMeteo/journalier/request_reminder_meteo_j.txt,src/test/resources/org/inra/ecoinfo/foret/fichier/extraction/fluxEtMeteo/journalier/dataResult_meteo_j.csv</td>
			<td>true</td>
			<td>true</td>
		</tr>
		<tr>
			<td>hesse/hesse_1</td>
			<td>meteo:P,Rg,Rr,Lwin,PPFDd,Ta,Tc</td>
			<td>01/2012</td>
			<td>03/2013</td>
			<td></td>
			<td>m</td>
			<td>extraction de météorologie mensuelle Hesse hesse1</td>
			<td>1</td>
			<td>src/test/resources/org/inra/ecoinfo/foret/fichier/extraction/fluxEtMeteo/mensuel/request_reminder_meteo_m.txt,src/test/resources/org/inra/ecoinfo/foret/fichier/extraction/fluxEtMeteo/mensuel/dataResult_meteo_m.csv</td>
			<td>true</td>
			<td>true</td>
		</tr>
		<tr>
			<td>hesse/hesse_1</td>
			<td>meteo:P,Rg,Rr,Lwin,PPFDd,Ta,Tc</td>
			<td>01/01/2008</td>
			<td>31/03/2008</td>
			<td></td>
			<td>sh</td>
			<td>extraction de météorologie semi-horaire Hesse hesse1</td>
			<td>1</td>
			<td>src/test/resources/org/inra/ecoinfo/foret/fichier/extraction/fluxEtMeteo/semi-horaire/request_reminder_meteo_sh.txt,src/test/resources/org/inra/ecoinfo/foret/fichier/extraction/fluxEtMeteo/semi-horaire/dataResult_meteo_sh.csv</td>
			<td>true</td>
			<td>true</td>
		</tr>
	</table>
</body>
</html>